/* Hover для ссылок в меню и кнопки выпадающего меню */
.menu-link a:hover, 
.dropdown-menu-button:hover .tn-atom,
.dropdown-menu-button:hover .tn-atom__vector svg path {
    color: #E4ACD4 !important;
    transition: color 0.3s ease;
}

/* Hover для пунктов меню в футере */
.footer-link a:hover {
    color: #525252 !important;
    transition: color 0.3s ease;
}

/* Скрываем элемент с классом hide-on-mobile на экранах до 960px */
@media (max-width: 960px) {
    .hide-on-mobile {
        display: none !important;
    }
}

@media screen and (max-width: 960px) {
  /* Применяется для мобильных телефонов и планшетов */
  .t396__elem .tn-atom {
    /* Отключаем браузерный авто-ресайз текста */
    -webkit-text-size-adjust: 100% !important;
    text-size-adjust: 100% !important;
    
    /* Включаем аппаратное ускорение видеокарты для плавной перерисовки букв */
    transform: translateZ(0);
    will-change: transform;
  }
}

@media screen and (min-width: 640px) and (max-width: 960px) {
    /* Задаем боковые отступы хедера */
    #rec3361666601 .t-menu-popover__mainwrapper {
    padding-left: 24px !important;
    padding-right: 24px !important;
    
    /* Включаем правильный расчет ширины, чтобы правый край не уезжал */
    box-sizing: border-box !important;
    width: 100% !important;
  }
}

